List outgoing communications
<Info>
> This endpoint requires an <strong>Enterprise</strong> subscription.
</Info>
<Info title="Required scopes">
> `outgoing_communications:read`
</Info>
Returns a list of outgoing SMS and email communications.
Authentication
AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token
Query parameters
organization
Return outgoing communications from the organization associated with this URI
count
The number of records to return
min_created_at
Include outgoing communications that were created after this time (sample time format: “2020-01-02T03:04:05.678Z”). This time should use the UTC timezone
max_created_at
Include outgoing communications that were created prior to this time (sample time format: “2020-01-02T03:04:05.678Z”). This time should use the UTC timezone
page_token
The token to pass to get the next portion of the collection
Response
OK
collection
The communications matching the criteria
pagination
total_count
Total number of records based on search criteria
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error